z8530_tx
Prev | Chapter 10. Internal Functions | Next

## Name

z8530_tx — Handle a PIO transmit event

## Synopsis

`void z8530_tx (` | struct z8530_channel * | c`)`;

## Arguments

`c`

  Z8530 channel to process

## Description

Z8530 transmit interrupt handler for the PIO mode. The basic idea is to attempt to keep the FIFO fed. We fill as many bytes in as possible, its quite possible that we won't keep up with the data rate otherwise.

Prev | Up | Next
z8530_rx | Home | z8530_status